## lcas 1.3.19

=== debian/changelog ===
lcas (1.3.19-2.1build1) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 05 Dec 2021 17:26:13 -0500

lcas (1.3.19-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:29:02 +0100

lcas (1.3.19-2) unstable; urgency=low

  [ Mischa Salle ]
  * Adding build-depend on pkg-config (Closes: #730884)
  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on
    ppc64el by getting new libtool macros (still updates
    config.{sub,guess}). (Thanks Logan Rosen)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 20 Jan 2014 15:39:15 +0100

lcas (1.3.19-1) UNRELEASED; urgency=low

  * New upstream release

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 29 Oct 2012 12:47:55 +0100

lcas (1.3.18-2) UNRELEASED; urgency=low

  * added dependencies for liblcas-dev according to the lcas.pc file

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Fri, 13 Apr 2012 01:07:23 +0200

lcas (1.3.18-1) UNRELEASED; urgency=low

  * New upstream release

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Thu, 22 Mar 2012 15:38:15 +0100

lcas (1.3.17-1) unstable; urgency=low

  * Initial release (Closes: #661615)

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Tue, 28 Feb 2012 21:53:50 +0100
