=== debian/control ===
Source: lcas
Section: libs
Priority: extra
Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
Uploaders: Mischa Salle <msalle@nikhef.nl>
Build-Depends: cdbs, debhelper (>= 7), dh-autoreconf, autotools-dev,
 libglobus-gsi-credential-dev, libglobus-gssapi-gsi-dev, pkg-config
Standards-Version: 3.9.5
Homepage: https://wiki.nikhef.nl/grid/Site_Access_Control
Vcs-Svn: https://ndpfsvn.nikhef.nl/repos/mwsec/packaging/debian/trunk/lcas
Vcs-Browser: http://ndpfsvn.nikhef.nl/viewvc/mwsec/packaging/debian/trunk/lcas

Package: lcas-interface
Architecture: all
Depends: ${misc:Depends}, libglobus-gssapi-gsi-dev
Description: Local Centre Authorization Service API
 LCAS makes binary ('yes' or 'no') authorization decisions at the site
 and resource level. In making this decision, it can use a variety of
 inputs: the 'grid' name of the user (the Subject Distinguished Name),
 any VO attributes the user has (like VOMS FQANs), the name of the
 executable the user intends to execute. It supports basic black and
 white list functionality, but also more complex VOMS-based
 expressions, based on the GACL language.
 .
 This package contains the interface, needed to build plug-ins for
 LCAS.

Package: liblcas0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Local Centre Authorization Service runtime
 LCAS makes binary ('yes' or 'no') authorization decisions at the site
 and resource level. In making this decision, it can use a variety of
 inputs: the 'grid' name of the user (the Subject Distinguished Name),
 any VO attributes the user has (like VOMS FQANs), the name of the
 executable the user intends to execute. It supports basic black and
 white list functionality, but also more complex VOMS-based
 expressions, based on the GACL language.
 .
 This package contains the run-time library.

Package: liblcas-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, lcas-interface (= ${source:Version}),
 liblcas0 (= ${binary:Version}), libglobus-gssapi-gsi-dev,
 libglobus-gss-assist-dev, libglobus-gsi-cert-utils-dev
Description: Local Centre Authorization Service development files
 LCAS makes binary ('yes' or 'no') authorization decisions at the site
 and resource level. In making this decision, it can use a variety of
 inputs: the 'grid' name of the user (the Subject Distinguished Name),
 any VO attributes the user has (like VOMS FQANs), the name of the
 executable the user intends to execute. It supports basic black and
 white list functionality, but also more complex VOMS-based
 expressions, based on the GACL language.
 .
 This package contains the development libraries.
