=== debian/watch ===
version=3
http://software.nikhef.nl/security/lcas/lcas-(.*)\.tar\.gz
