## lcas 1.3.20

=== debian/changelog ===
lcas (1.3.20-1) unstable; urgency=medium

  * New upstream release
  * Update to be C23 compliant for gcc-15 (Closes: #1097153)
  * Closes: #1109718 intent to orphan.
  
  [ Andreas Tille ]

  * Point Vcs fields to Salsa instead to upstream repository
  * Switch from cdbs to dh
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Update renamed lintian tag names in lintian overrides.
  * d/watch:
     - version=4
     - Secure URI
  * Adapt dh_install input files to multi-arch
  * Deal with dh_missing --fail-missing default
  * Propagate hardening options
  * Fix lintian-override
  * d/copyright: DEP5

 -- Dennis van Dok <dennisvd@nikhef.nl>  Fri, 25 Jul 2025 15:19:07 +0200
