=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: lcas
+Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
 Section: libs
-Priority: extra
-Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
-Uploaders: Mischa Salle <msalle@nikhef.nl>
-Build-Depends: cdbs, debhelper (>= 7), dh-autoreconf, autotools-dev,
- libglobus-gsi-credential-dev, libglobus-gssapi-gsi-dev, pkg-config
-Standards-Version: 3.9.5
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               libglobus-gsi-credential-dev,
+               libglobus-gssapi-gsi-dev,
+               pkgconf
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/dennisvd/lcas
+Vcs-Git: https://salsa.debian.org/dennisvd/lcas.git
 Homepage: https://wiki.nikhef.nl/grid/Site_Access_Control
-Vcs-Svn: https://ndpfsvn.nikhef.nl/repos/mwsec/packaging/debian/trunk/lcas
-Vcs-Browser: http://ndpfsvn.nikhef.nl/viewvc/mwsec/packaging/debian/trunk/lcas
 
 Package: lcas-interface
 Architecture: all
-Depends: ${misc:Depends}, libglobus-gssapi-gsi-dev
+Depends: ${misc:Depends},
+         libglobus-gssapi-gsi-dev
 Description: Local Centre Authorization Service API
  LCAS makes binary ('yes' or 'no') authorization decisions at the site
  and resource level. In making this decision, it can use a variety of
@@ -27,7 +29,8 @@
 
 Package: liblcas0
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: Local Centre Authorization Service runtime
  LCAS makes binary ('yes' or 'no') authorization decisions at the site
  and resource level. In making this decision, it can use a variety of
@@ -40,11 +43,14 @@
  This package contains the run-time library.
 
 Package: liblcas-dev
+Architecture: any
 Section: libdevel
-Architecture: any
-Depends: ${misc:Depends}, lcas-interface (= ${source:Version}),
- liblcas0 (= ${binary:Version}), libglobus-gssapi-gsi-dev,
- libglobus-gss-assist-dev, libglobus-gsi-cert-utils-dev
+Depends: ${misc:Depends},
+         lcas-interface (= ${source:Version}),
+         liblcas0 (= ${binary:Version}),
+         libglobus-gssapi-gsi-dev,
+         libglobus-gss-assist-dev,
+         libglobus-gsi-cert-utils-dev
 Description: Local Centre Authorization Service development files
  LCAS makes binary ('yes' or 'no') authorization decisions at the site
  and resource level. In making this decision, it can use a variety of
