=== debian/watch ===
version=4
https://software.nikhef.nl/security/lcas/lcas-(.*)\.tar\.gz
